manifestVersion: 1
id: nx-teamspeak
name: TeamSpeak Server
tagline: 
icon: https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/icon.webp
category: Communication
version: "3.13.7"
port: 4990
description: >-
  TeamSpeak 3 Server

developer: TeamSpeak
website: https://www.teamspeak.com/
submitter: Weektab
submission: https://git.weektab.org/nexus/umbrel-apps
repo: https://git.weektab.org/nexus/umbrel-apps/src/branch/main/nx-teamspeak
support: https://git.weektab.org/nexus/umbrel-apps/issues
gallery:
  - https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/image-1.jpg
  - https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/image-2.jpg
  - https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/image-3.jpg
  - https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/image-4.jpg
  - https://git.weektab.org/nexus/umbrel-apps/raw/branch/main/gallery/teamspeak/image-5.jpg
releaseNotes: >
  
dependencies: []
path: ""
defaultUsername: "See you in the Logs"
defaultPassword: "See you in the Logs"